@charset "utf-8";
/*MV*/
#catalog {
  .mv {
    margin-bottom: calc(115 / 1366 * 100vw);
    @media screen and (max-width: 768px) {
      margin-bottom: calc(-20 / 375 * 100vw);
    }
  }

  .inner {
    margin: 0 auto;
    width: 72.77%;
    display: flex;
    justify-content: space-between;
    @media screen and (max-width: 768px) {
      width: 84%;
      display: block;
    }
    .img_catalog {
      width: 38.83%;
      @media screen and (max-width: 768px) {
        display: none;
      }
      p {
        font-weight: normal;
        font-size: calc(13 / 1366 * 100vw);
        display: flex;
        justify-content: space-between;
        align-items: center;
        &:after {
          content: "";
          display: block;
          background-image: url("../img/common02/icon_dl02.svg");
          background-repeat: no-repeat;
          background-size: cover;
          background-position: center center;
          width: calc(23 / 1366 * 100vw);
          aspect-ratio: 1;
        }
      }
      .box_img {
        border: 1px solid #b1b1b1;
        margin-bottom: calc(14 / 1366 * 100vw);
        .catalog00 {
          display: none;
          &.on {
            display: block;
          }
          img {
            height: auto;
          }
        }
      }
    }

    .list_img {
      margin-top: calc(39 / 1366 * 100vw);
      display: flex;
      flex-flow: wrap;

      gap: calc(13 / 1366 * 100vw) 3.3125%;
      .img00 {
        position: relative;
        width: 17.35%;
        cursor: pointer;
        &.on {
          cursor: auto;
          &::after {
            content: "";
            display: block;
            position: absolute;
            z-index: 0;
            background-color: #00428e;

            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            opacity: 0.6;
          }
        }
      }
    }
  }
  .list_catalog {
    width: 49.5%;
    display: flex;
    flex-flow: column;
    gap: calc(24 / 1366 * 100vw) 0;
    li {
      display: flex;
      align-items: center;
      font-size: calc(20 / 1366 * 100vw);
      font-weight: 700;
      padding-bottom: calc(13 / 1366 * 100vw);
      border-bottom: 1px solid #000;

      .en {
        text-align: center;
        font-weight: 900;
        font-size: calc(42 / 1366 * 100vw);
        margin-right: calc(26 / 1366 * 100vw);

        .size_s {
          display: block;
          font-size: calc(10 / 1366 * 100vw);
          line-height: 1.3;
          margin-bottom: calc(3 / 1366 * 100vw);
        }
      }
      .in_image {
        margin-top: calc(10 / 1366 * 100vw);
        a {
          display: none;
        }
      }

      a {
        position: relative;
        z-index: 0;
        margin-left: auto;
        font-size: calc(7 / 1366 * 100vw);
        text-align: center;
        cursor: pointer;
        .text {
          display: block;
          margin-bottom: calc(5 / 1366 * 100vw);
        }
        &:before {
          content: "";
          display: block;
          position: absolute;
          z-index: 0;
          background-color: #000;

          top: 50%;
          left: calc(-30 / 1366 * 100vw);
          transform: translate(0, -50%);
          width: 1px;
          height: 100%;
        }
      }
    }
    @media screen and (max-width: 768px) {
      flex-flow: row wrap;
      justify-content: space-between;
      width: 100%;
      gap: calc(39 / 375 * 100vw) 0;

      .attention {
        font-weight: normal;
        font-size: calc(13 / 375 * 100vw);
        width: 100%;
        margin-bottom: calc(7 / 375 * 100vw);
      }

      li {
        flex-flow: wrap;
        align-self: baseline;
        width: 44.76%;
        align-items: center;
        font-size: calc(16 / 375 * 100vw);
        padding-bottom: 0;
        border-bottom: none;

        .en {
          order: 1;
          font-size: calc(26 / 375 * 100vw);
          margin-right: 0;
          padding: 0 calc(23 / 375 * 100vw) calc(8 / 375 * 100vw) 0;
          border-right: 1px solid #000;
          display: flex;
          align-items: center;
          gap: 0 calc(5 / 375 * 100vw);

          .size_s {
            font-size: calc(10 / 375 * 100vw);
            line-height: 1;
            margin-bottom: 0;
          }
        }
        .in_image {
          order: 3;
          width: 100%;
          margin-top: 0;
          padding-top: calc(14 / 375 * 100vw);
          line-height: calc(26 / 16);
          border-top: 1px solid #000;

          a {
            display: block;
            margin-bottom: calc(10 / 375 * 100vw);
            img {
              width: 100%;
            }
          }
        }

        a {
          order: 2;
          position: relative;
          z-index: 0;
          margin-left: auto;
          font-size: calc(7 / 375 * 100vw);
          text-align: center;
          cursor: pointer;
          transform: translateY(calc(-6 / 375 * 100vw));
          .text {
            display: none;
          }
          img {
            width: calc(23 / 375 * 100vw);
          }
          &:before {
            display: none;
          }
        }
      }
    }
  }
}
